#slider-wrap {
    width: 600px;
    height: 400px;
    position: relative;
    overflow: hidden;
    display: block;
}

#slider-wrap-small {
    width: 269px;
    height: 203px;
    position: relative;
    overflow: hidden;
    display: block;
}

#slider-wrap ul#slider, #slider-wrap-small ul#slider-small {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#slider-wrap ul#slider li {
    float: left;
    position: relative;
    width: 600px;
    height: 400px;
}

#slider-wrap-small ul#slider-small li {
    float: left;
    position: relative;
    width: 269px;
    height: 203px;
}

.btns, .btns_small {
    position: absolute;
    width: 50px;
    height: 38px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
    top: 35%;
    z-index: 2000;
}

#next {
    right: -50px;
    background: url("../images/wrapper_right.png") no-repeat 0 0;
}

#previous {
    left: -50px;
    background: url("../images/wrapper_left.png") no-repeat 12px 0;
}

#next_small {
    right: -50px;
    background: url("../images/wrapper_right_small.png") no-repeat 0 0;
}

#previous_small {
    left: -50px;
    background: url("../images/wrapper_left_small.png") no-repeat 12px 0;
}

#slider-wrap.active #next,#slider-wrap-small.active #next_small {
    right: 0px;
}

#slider-wrap.active #previous,#slider-wrap-small.active #previous_small {
    left: 0px;
}
/*bar*/
#pagination-wrap {
    min-width: 20px;
    margin-top: 272px;
    margin-left: auto;
    margin-right: auto;
    height: 15px;
    position: relative;
    text-align: center;
}

#pagination-wrap ul {
    width: 100%;
}

#pagination-wrap ul li {
    margin: 0 4px;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #bdbdbd;
    position: relative;
    top: 0;
    left: 0px;
    z-index: 1000;
}

#pagination-wrap ul li.active {
    background: #3f96f3;
}

/*Header*/
h1, h2 {
    text-shadow: none;
    text-align: center;
}

h1 {
    color: #666;
    text-transform: uppercase;
    font-size: 36px;
}

h2 {
    color: #7f8c8d;
    font-family: Neucha, Arial, sans serif;
    font-size: 18px;
    margin-bottom: 30px;
}

/*ANIMATION*/
#slider-wrap ul, #pagination-wrap ul li {
    -webkit-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
    -moz-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
    -o-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
    -ms-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
    transition: all 0.3s cubic-bezier(1, .01, .32, 1);
}